.sidebar {
  margin: 20px;
  display: flex;
  flex-direction: column;
  width: 35%;
}

.sidebar__new-note-button {
  margin-bottom: 20px;
}

.content {
  width: 65%;
}

.content__app-cover {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
